body {
	margin : 0;
	padding : 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/fonds/centre.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color:#ffffff;
}
h1{
text-transform:uppercase;
font-size:24px;
color:#666666;
border-top:solid #d6d6d6 1px;
padding-top:20px;
}
hr {
color:#cccccc;
}
a:link{
text-decoration:none;
color:#708f6d2;
font-family:Verdana;
font-size:12px;
font-weight:normal;
}
a:visited{
text-decoration:none;
color:#7086d2;
font-family:Verdana;
font-size:12px;
font-weight:normal;
}
a:hover{
text-decoration:underline;
color:#ff0000;
font-family:Verdana;
font-size:12px;
font-weight:normal;
}

#header a:link{
text-decoration:none;
color:#fff;
font-family:Verdana;
font-size:12px;
font-weight:normal;
}
#header a:visited{
text-decoration:none;
color:#fff;
font-family:Verdana;
font-size:12px;
font-weight:normal;
}
#header a:hover{
text-decoration:none;
color:#ff0000;
font-family:Verdana;
font-size:12px;
font-weight:normal;
}

#centrage {
	margin : 0 auto;
	padding : 0;
	width: 991px;
}

#centrage #header {	
	width: 991px;
	height: 275px;
	
}


#centrage #centre {
	margin-left:15px;
	float:left;
	width: 690px;
	font-size:12px;
	color:#666666;
}
#centrage #centre #liens{
	margin : 0 auto;
	display:block;
	color:#666666;
	line-height:18px;
	height:220px;
	width:630px;
	background-image: url(images/fonds/accueil.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:40px;

}

#centrage #centre #liens a:link{
	display:block;
	padding:7px;
	margin:0px;
	border:solid #eeeeee 0px;
	font-weight:bold;
	font-size:13px;
	color:#333333;
	text-decoration:none;
	background-image: url(images/white2.png);
	background-repeat: repeat;
	background-position: top center;
}

#centrage #centre #liens a:visited{
	display:block;
	padding:7px;
	margin:0px;
	border:solid #eeeeee 0px;
	font-weight:bold;
	font-size:13px;
	color:#333333;
	text-decoration:none;
	background-image: url(images/white2.png);
	background-repeat: repeat;
	background-position: top center;
}
#centrage #centre #liens a:hover{
	display:block;
	padding:7px;
	margin:0px;
	border:solid #333333 0px;
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	background-image: url(images/black2.png);
	background-repeat: repeat;
	background-position: top center;

}
#centrage #centre #accueil{
	float:right;
	margin-right:35px;
	display:block;
	color:#666666;
	line-height:18px;
	height:225px;
	width:280px;
	/*background-color:#eeeeee;
	border: solid 1px #d9d7d7;*/
}
#centrage #centre #accueil #accueil2{
	display:block;
	color:#666699;
	padding-top:50px;
	line-height:18px;
	height:200px;
	width:120px;
	background-color:#996600;
}
#centrage #centre #accueil2 #texte2{
	overflow:auto;
	display:block;
	color:#666699;
	padding-left:5px;
	padding-right:5px;
	line-height:18px;
	height:280px;
	width:630px;

}
#centrage #centre #texte{
	padding-top:5px;
	padding-left:20px;
	padding-right:40px;
	text-align:justify;
	color:#1D2F0F;
	line-height: 20px;
	width:637px;
}
#centrage #centre #texte #nouvelle_page a:link{
display:block;
padding:10px;
border:solid #eeeeee 1px;
background-color:#FFFFFF;
font-weight:bold;
font-size:11px;
color:#7086d2;
text-decoration:none;
}

#centrage #centre #texte #nouvelle_page a:visited{
display:block;
padding:10px;
border:solid #eeeeee 1px;
background-color:#FFFFFF;
font-weight:bold;
font-size:11px;
color:#0000FF;
text-decoration:none;

}
#centrage #centre #texte #nouvelle_page a:hover{
display:block;
padding:10px;
border:solid #4c48f7 1px;
background-color:#eeeeee;
font-weight:bold;
font-size:11px;
color:#3399FF;
text-decoration:none;

}





#centrage #centre #texte #stages_liens a:link{
display:block;
width:155px;
height:38px;
padding-top:8px;
text-decoration:none;
color:#FFF;
background:#7086d2;
border: solid 1px #333;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}
#centrage #centre #texte #stages_liens a:visited{
display:block;
width:155px;
height:38px;
padding-top:8px;
text-decoration:none;
color:#FFF;
background:#7086d2;
border: solid 1px #333;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}
#centrage #centre #texte #stages_liens a:hover{
display:block;
width:155px;
height:38px;
padding-top:8px;
text-decoration:none;
color:#7086d2;
background:#FFF;
border: solid 1px #333;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}


#centrage #centre #texte #stages_liens2 a:link{
padding:5px;
text-decoration:none;
color:#FFF;
background:#7086d2;
border: solid 1px #333;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}
#centrage #centre #texte #stages_liens2 a:visited{
padding:5px;
text-decoration:none;
color:#FFF;
background:#7086d2;
border: solid 1px #333;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}
#centrage #centre #texte #stages_liens2 a:hover{
padding:5px;
text-decoration:none;
color:#fff;
background:#000;
border: solid 1px #333;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}

#centrage #centre #texte #titre_page{ 
	padding-top:1px;
	padding-bottom:1px;
	width: 679px;	
	text-align:left;
	color:#999999;
	font-size:10px;


}
#centrage #centre #texte ul{
	padding:30px;
	margin:0;
}
#centrage #centre #texte li{
list-style:disc; 
padding:0 0 0 0;
}

#centrage #droite {
	float:left;
	width: 258px;
	font-size:12px;
}
#centrage #droite #head_box{
	margin : 0 auto;
	display:block;
	width: 200px;
	border:solid #181818 1px;
	background-color:#181818;
	padding:10px;
	color:#FFFFFF;
	font-size:14px;
}
#centrage #droite #body_box{
	margin : 0 auto;
	display:block;
	width: 200px;
	border:solid #181818 1px;
	background-color:#f4f4f4;
	padding:10px;
	color:#666666;
}
#centrage #droite #toolbox{
display:block;
border:solid #999999 1px;
background-color:#FFFFFF;
margin-left:10px;
/*width:150px;
*/
}
#centrage #droite a:link{
display:block;
padding:10px;
border:solid #eeeeee 1px;
background-color:#FFFFFF;
font-weight:bold;
font-size:11px;
color:#0000FF;
text-decoration:none;
}

#centrage #droite a:visited{
display:block;
padding:10px;
border:solid #eeeeee 1px;
background-color:#FFFFFF;
font-weight:bold;
font-size:11px;
color:#0000FF;
text-decoration:none;

}
#centrage #droite a:hover{
display:block;
padding:10px;
border:solid #4c48f7 1px;
background-color:#eeeeee;
font-weight:bold;
font-size:11px;
color:#3399FF;
text-decoration:none;

}

#centrage #droite a:link.stages, #centrage #droite a:visited.stages, #centrage #droite a:hover.stages, #centrage #droite a:active.stages{
display:block;
width:222px;
height:36px;
padding:0px;
margin: 0px 0px 25px 19px;
border:none;
}

a.tableau:link{
display:block;
padding:10px;
border:solid #eeeeee 1px;
background-color:#FFFFFF;
font-weight:bold;
font-size:11px;
color:#0000FF;
text-decoration:none;
}

a.tableau:visited{
display:block;
padding:10px;
border:solid #eeeeee 1px;
background-color:#FFFFFF;
font-weight:bold;
font-size:11px;
color:#0000FF;
text-decoration:none;

}
a.tableau:hover{
display:block;
padding:10px;
border:solid #4c48f7 1px;
background-color:#eeeeee;
font-weight:bold;
font-size:11px;
color:#3399FF;
text-decoration:none;

}
#centrage #droite #lien_milieu{
display:block;
}
#centrage #droite #lien_milieu a:link{
padding-left:10px;
display:inherit;
font-size:10px;
color:#767676;
}
#centrage #droite #lien_milieu a:visited{
padding-left:10px;
display:inherit;
font-size:10px;
color:#767676;
}
#centrage #droite #top_milieu{
padding-left:15px;
font-size:12px;
font-weight:bold;
color:#eeeeee;
}
#centrage #centre #texte img{
	padding:5px;
}
#centrage #centre #tableau a:hover img{
	background:#fe0003;
}
#centrage #centre #texte #titre{
display:block;
float:left;
	width: 650px;
	padding-bottom:10px;
	padding-top:20px;	
	font-size:18px;
	font-weight:bold;
	color:#181818;
}
#centrage #centre #texte #titreadmin{
	width: 550px;
	border-bottom:solid #999999 1px;
	padding:2px;
	font-size:16px;
	font-weight:bold;
	color:#009900;
}
#centrage #footer {
	margin : 0 auto;
	float:left;
	width: 991px;
	/*height:430px;*/
	background-image: url(images/footer/bas.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	font-size:11px;
	color:#333333;
	line-height:18px;
	padding: 0 0 30px 0;
}
#centrage #footeradmin{
	margin : 0 auto;
	float:left;
	width: 991px;
	height:171px;
	font-size:09px;
	font-stretch:semi-condensed;
	text-align: center;
	color:#4b5980;
}
#centrage #footer a:link{
text-decoration:none;
color:#4a4a4a;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;

}
#centrage #footer a:hover{
text-decoration:none;
color:#ff0000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;

}
#centrage #footer a:visited{
text-decoration:none;
color:#4a4a4a;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;

}

/*style menu debut gaga */
	
img{border:0px;}
table{font-family:Arial; font-size:12px; color:#808080;}
p{padding:0 0 0 10px; margin:5px 0 0 0;}
ul{padding:20px; margin:0;}
li{padding:5px 0 0 10px;}
td{line-height:1.9;}


.topbkg A.topbar{font-family:verdana; font-size:12px; color:#ccc; font-weight:bold;}
.topbkg A:hover.topbar{font-family:verdana; font-size:12px; color:#000; font-weight:bold; background:#FFF}



h2{font-family:arial; font-size:20px; color:#7086d2; font-weight:bold; padding:0px; margin:0px; margin-bottom:5px; text-align:left;}
.text01{font-family:verdana; font-size:11px; color:#808080;}
.topbkg{padding-top:0px;font-family:verdana; font-size:11px; color:#ffffff;}


.caseoff120{padding:5px 0 5px 0; float:left; letter-spacing:0.1em; font-weight:500; font-size:12px; line-height:12px;  background:url('images/onglet.png') no-repeat top right #2a2a2a;}
.caseon120{height:40px;}
.caseoff120{height:40px}
.caseon120{padding:5px 0 5px 0; float:left; letter-spacing:0.1em; font-weight:500; font-size:12px; line-height:12px;  background:url('images/onglet.png') no-repeat top right #ffffff; color:#e8000c }


.caseoff220{padding:5px 0 5px 0; float:left; letter-spacing:0.1em; font-weight:500; font-size:12px; line-height:12px;  background:url('images/onglet.png') no-repeat top right }
.caseon220{height:37px;}
.caseoff220{height:37px}
.caseon220{padding:5px 0 5px 0; float:left; letter-spacing:0.1em; font-weight:500; font-size:12px; line-height:12px;  background:url('images/onglet.png') no-repeat top right #ffffff; color:#e8000c }


h3{font-family:arial; font-size:15px; color:#333333; font-weight:bold;}
h4{font-family:arial; font-size:12px; color:#FF5705; font-weight:normal; padding:0px; margin:0px; margin-bottom:5px;}



#div001{
	position:absolute;
	display:none;
	margin:0 0 0 -5px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}
#div002{
	position:absolute;
	display:none;
	margin:47px 0 0 -66px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}
#div003{
	position:absolute;
	display:none;
	margin:0 0 0 76px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}
#div004{
	position:absolute;
	display:none;
	margin:47px 0 0 76px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}
#div005{
	position:absolute;
	display:none;
	margin:47px 0 0 611px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}
#div007{
	position:absolute;
	display:none;
	margin:47px 0 0 289px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}
#div006{
	position:absolute;
	display:none;
	margin:0 0 0 319px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}
#div008{
	position:absolute;
	display:none;
	margin:0 0 0 187px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}


#div010{
	position:absolute;
	display:none;
	margin:0 0 0 465px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}

#div011{
	position:absolute;
	display:none;
	margin:0 0 0 500px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}


#div012{
	position:absolute;
	display:none;
	margin:0 0 0 580px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}

#div013{
	position:absolute;
	display:none;
	margin:0 0 0 658px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}

#div014{
	position:absolute;
	display:none;
	margin:47px 0 0 208px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}


#div015{
	position:absolute;
	display:none;
	margin:47px 0 0 370px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}

#div016{
	position:absolute;
	display:none;
	margin:47px 0 0 511px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}


#div017{
	position:absolute;
	display:none;
	margin:47px 0 0 658px !important;
	padding-left:2px;
	width:252px;
	background:url(images/bg_menu.png) repeat-y bottom;
	clear:both;
	top:215px;
	z-index:10000;
}

/*style menu debut fin */

.photo {
	float:left;position:relative;
}
.photo span  {
	display:none;
}
.photo:hover {
	border:0;
}
.photo:hover span{
	display:block;
	
	width:670px;
	
	background:url(images/fonds/fond.png) repeat center;
	padding:0px;
	position:absolute;
	left:0px; 
	top:0px; 
	z-index:1200;
}
.photo:hover span img{
	padding:10px;
	position:relative;
	left:100px;
}
#centrage #centre #texte .log{
	font-size:14px;
	background-color:#FFFFFF;
}
#centrage #centre #texte input{
	border:solid #000000 1px;
	background-color:#eeeeee;
}
#centrage #centre #texte .bouton{
	font-size:15px;
	padding:10px;
	color:#FFFFFF;
	background-color:#4b5980;
	cursor:pointer;
	border:solid #000000 1px;
}

#centrage #centre #texte a.info{ 
color:black; 
background-color:white; 
text-decoration:none;
}

#centrage #centre #texte a.info:hover{
color:white; 
background-color:#eeeeee; 
} 

#centrage #centre #texte a:link.info img {
margin:3px;
border: 1px solid #eeeeee;
} 

#centrage #centre #texte a:hover.info img {
margin:3px;
border: 1px solid #4b5880;
} 
#centrage #centre #accueil2 a:link.info img {
margin:3px;
border: 1px solid #eeeeee;
} 

#centrage #centre #accueil2 a:hover.info img {
margin:3px;
border: 1px solid #eeeeee;
background-color:#FFCC00;
} 
#centrage #centre #accueil2 a:visited.info img {
margin:3px;
border: 1px solid #eeeeee;
} 

#centrage #centre #texte a.info span #stong{
padding:5px;
color:#000000;
font-weight: bold;
}
#centrage #centre #texte #invisible2 input{
background-color:#FFFFFF;
border: solid 1px #FFFFFF;
padding:3px;
}
fieldset{
padding:20px;
}
.cel_club{
background-color:#eeeeee;
color:#666666;
font-weight:bold;
}
.invisible2{
background-color:#FFFFFF;
border: solid 1px #FFFFFF;
font-size:14px;
padding:5px;
}



/* Slider de accueil */

#container {margin:0 auto;position:relative;text-align:left;width:696px;background:#fff;margin-bottom:2em;
}	
/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider li {width:696px;overflow:hidden;}	

/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. 
#slider li {display:none;}	
#slider li:first-child {display:block;}
*/

#slider {width:696px;}
/* // Sudo Slider */	
/* Numeric Navigation */
ol {margin:1em 0;padding:0;height:28px;	}
ol li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol li.current a{background:#5DC9E1;color:#fff;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

#header div a:link{
text-decoration:none;
color:#666;
font-family:Verdana;
font-size:11px;
font-weight:normal;

}
#header div a:visited{
text-decoration:none;
color:#666;
font-family:Verdana;
font-size:11px;
font-weight:normal;
}
#header div a:hover{
text-decoration:none;
color:#ff0000;
font-family:Verdana;
font-size:11px;
font-weight:normal;
}


